/*
Theme Name: Klein Child Theme
Theme URI: http://demo.dunhakdis.me/wordpress-themes/klein/
Author: Dunhakdis
Author URI: http://themeforest.net/user/dunhakdis
Description: Klein is an innovative WordPress theme built to support BuddyPress, bbPress, and WooComerce out of the box. Perfect for website that interacts with number of users. Let your members create profile, send message, add connection, or share what's happening in their life.  Collaborate through forums or sell any products you want. 
Version: 3.0
License: Envato License
Template: klein
License URI: license.txt
Tags: custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu
*/

/**
 * Style CSS
 *
 * @package Klein
 * @since version 1.0
 */
 @import url("../klein/style.css");
 /**
  * Add you css below, they won't be overwritten when you update.
  */

@font-face {
	font-family: ‘Montserrat-Regular’;
	src: url(‘http://www.apmej.org/fuentes/montserrat-regular.eot’);
	src: url(‘http://www.apmej.org/fuentes/montserrat-regular.eot?#iefix’) format(‘embedded-opentype’),
	url(‘http://www.apmej.org/fuentes/montserrat-regular.woff’) format(‘woff’),
	url(‘http://www.apmej.org/fuentes/montserrat-regular.ttf’) format(‘truetype’),
	url(‘http://www.apmej.org/fuentes/montserrat-regular.svg#champagne’) format(‘svg’);
	font-weight: normal;
	font-style: normal; 
}

#klein-top-links .col-sm-4 .pull-right ul li:nth-child(1) a i::before{
	content: " " !important;
	background: url("logos/FB_PWPN.png") !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 65px 40px !important;
    padding: 10px 25px !important;
}

#klein-top-links .col-sm-4 .pull-right ul li:nth-child(2) a i::before{
	content: " " !important;
	background: url("logos/FB_EYM.png") !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 65px 40px !important;
    padding: 10px 25px !important;
}

#klein-top-links .col-sm-4 .pull-right ul li:nth-child(3) a i::before{
	content: " " !important;
	background: url("logos/YT_PWPN.png") !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 65px 40px !important;
    padding: 10px 25px !important;
}

#klein-top-links .col-sm-4 .pull-right ul li:nth-child(4) a i::before{
	content: " " !important;
	background: url("logos/YT_EYM.png") !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 65px 40px !important;
    padding: 10px 25px !important;
}

#klein-top-links .col-sm-4 .pull-right ul li:nth-child(5) a i::before{
	content: " " !important;
	background: url("logos/TW_PWPN.png") !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 65px 40px !important;
    padding: 10px 25px !important;
}

.vc_grid .vc_pageable-load-more-btn {
    text-align: center;
    margin-top: 100px!important;
}

#content-header {
    padding-top: 20px;
    padding-bottom: 0px;
}
#bp-klein-top-bar {
    background:#fff;
    padding:0px;
}

#bp-klein-top-bar-sticky-wrapper{
    height: 80px !important;
}

h1.tittle {
	font-size:22px !important;
	line-height:26px !important;
}

h2.tittle {
	font-size:18px !important;
	line-height:22px !important;
}

.desktop-menu ul.menu.desktop li a {
    color: #2a9fcc;
    padding:12px 2px;
    transform : scale(0.9,1);
	margin: 0 auto;
    -webkit-transform:scale(0.9,1); /* Safari and Chrome */
    -moz-transform:scale(0.9,1); /* Firefox */
    -ms-transform:scale(0.9,1); /* IE 9+ */
    -o-transform:scale(0.9,1); /* Opera */
}

.desktop-menu ul.menu.desktop {
    text-transform: uppercase;
    font-size: 13px;
	margin-top: 10px;
}

.desktop-menu ul.sub-menu li a {
    background:#fff;
    color: #e69438;
    border-bottom: 1px #2a9fcc dotted;
}

.desktop-menu ul.menu.desktop li a:hover, .desktop-menu ul.sub-menu li a:hover {
    color: #e69438;
    background:#fff;
}

#menu-item-2891, #menu-item-4988, #menu-item-5466, #menu-item-6350 {
    width: 150px;
    height: auto;
    margin: auto 0;
    letter-spacing: 2;
    background-color: #d1332c;
    text-align: center;
}

#klein-top-links ul li:first-child a {
    padding-left: none;
    padding: 10px;
}

#klein-top-links {
    background: #01A4DD;
}

#klein-top-links .top-links-menu li a {
    line-height: 30px;
    text-align: center;
}

.desktop-menu.col-xs-9.visible-sm.visible-md.visible-lg {
    width: 83%;
}

#bp-klein-top-bar #bp-klein-user-bar-action {
    display: none;
}

.content-heading {
    background: none;
}

#content-header h1 {
    margin-top: 40px;
}

h1#bp-klein-page-title {
    font-size: 30px !important;
    color: #2a9fcc;
    text-align: left;
    font-weight: 700;
}

#footer {
    padding: 5px 0;
    font-size: 12px;
    text-align: center;
}

#footer-widgets {
    background:#2a9fcc;
    padding: 23px 0 4px 0;
    font-size: 14px;
}

.klein-breadcrumbs {
    display:none;
}

#dgx-donate-container{
    background: none;
}

.dgx-donate-form-section {
    padding: 20px;
}

.dgx-donate-form-section input {
    vertical-align:inherit;
    margin-right: 5px;
}

a {
    color: #00a4db;
}

a:hover, #footer-widgets .widget a:hover {
    color: #f7941e;
}

#footer-widgets .widget a {
    color: #fff;
}

.widget .tagcloud, .widget .tagcloud a {
    font-size: 11px !important;
}

li.menu-item.menu-item-language a {
    width: 80px !important;
    padding: 10px 2px !important;
    text-align: center;
}

.sub-menu.submenu-languages {
    left: 0px !important;
}

.menu-item-language.desktop-menu ul.menu.desktop li ul li a {
    width: 80px !important;
}

.wpb_text_column *:last-child {
    list-style: none;
    padding-left: 0px;
}

.wpb_content_element {
    margin-bottom: 5px !important;
}

.col-xs-4.col-sm-2 {
    padding: 0px;
    height: 75px;
}

#bp-klein-top-bar #klein-search-container {
    margin-top: -30px;
}

#bp-klein-top-bar #klein-search-container input[type=search] {
    height: 30px;
    margin-top: -10px;
    margin-left: -50px;
}

#bp-klein-top-bar #klein-search-container {
    background: none;
    box-shadow: none;
}

#bp-klein-top-bar #klein-search-container.active {
    top: 62px;
}

.btn.btn-primary {
    background-color: #f9741e;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper .vc_gitem-zone {
}

#primary {
    width: 85%;
    border-radius: 15px;
}

.content-sharer .caption {
    font-size: 18px;
    margin: 8px 0 0;
}

.content-sharer {
    padding: 0px;
    background: none;
    width: 55%;
}

.article-sharer {
    border-radius: 5px;
    padding: 4px;
    width: 120%;
}

.author-about, .blog-author.entry-content-author, .text-alignrights.next-posts p, .text-alignrights.prev-posts p {
    display: none;
}

.single-navigation .prev-posts {
    float: left;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    padding: 15px 15px 5px 15px ;
    background-color: #f9f9f9;
    text-align: center;
}

.single-navigation .next-posts {
    float: right;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    padding: 15px 15px 5px 15px ;
    background-color: #f9f9f9;
    text-align: center;
}

.cff-likebox iframe {
    position: relative;
}

#dgx-donate-form-payment-section {
    text-align: center;
    margin-top: -30px;
}

#donation_header {
    display: none;
}

.dgx-donate-form-section {
    border: none !important;
}

.dgx-donate-form-section input {
    margin: 0px;
    border-radius: 12px;
    padding: 0px;
}

i.fa.fa-twitter  {
}

.ajuste-imghome img{
	height:188px!important;
}

@media (max-width: 2000px){
	.small-screen-device-nav.col-xs-2.visible-xs {
		display: none;
	}
	
	#klein-top-links .col-sm-2 {
		width: 35%;
	}
	
	#klein-top-links .container {
		width: 1300px;
	}

	#klein-top-links .col-sm-10 {
		width: 65%;
	}
	#borrar-columna{
		display:none!important;
	}
	.centar-contenedor{
		margin:0 auto!important;
		float:none!important;
		width:100%!important;
	}
	.centar-contenedor .vc_col-sm-4{
		width:31%!important;
		margin:20px 1%!important;
	}
	
}

@media (max-width: 1680px){
	#site-navigation {
		display: none;
	}
}


@media (max-width: 1280px){
	
	#klein-top-links .container {
		width: 90%;
		padding: 0 !important;
	}
	
}

@media (max-width: 1024px){

	#klein-top-links .top-links-menu li a{
		font-size:11px!important;
	}
	.col-sm-2{
	padding-left:10px!important;
	padding-right:10px!important;
	}
	.desktop-menu ul.menu.desktop {
		font-size: 12px;
	}
	.ajuste-imghome img {
		height: 160px !important;
	}
	#borrar-columna{
		display:none!important;
	}
	.centar-contenedor{
		margin:0 auto!important;
		float:none!important;
		width:100%!important;
	}
	.centar-contenedor .vc_col-sm-4{
		width:31%!important;
		margin:20px 1%!important;
	}
	
	#klein-top-links .container {
		width: 100%; 
		padding: 0 !important;
	}
	
	#klein-top-links .col-sm-2 {
		width: 370px !important;
		display: block;
		vertical-align: top !important;
		float: none;
		margin: 0 auto;
	}
	
	#klein-top-links .col-sm-10 {
		width: 65% !important;
		display: block;
		float: none;
		margin: 0 auto;
	}

}

@media (max-width:980px){
	#site-navigation {
		display: block;
	}
	
	.small-screen-device-nav.col-xs-2.visible-xs {
		display: block;
	}
	
	li.menu-item.menu-item-language a {
		width: 100% !important;
		padding: 20px 30px !important;
		text-align: left;
	}

	#klein-top-links .col-sm-2 {
		width: 375px !important;
		display: block;
		vertical-align: top !important;
		float: none;
		margin: 0 auto;
	}
	
	#klein-top-links .col-sm-10 {
		width: 60% !important;
		display: block;
		float: none;
		margin: 0 auto;
	}
	#menu-item-2891, #menu-item-4988, #menu-item-5466, #menu-item-6350 {
		width: auto!important;
	}
	.vc_grid .vc_pageable-load-more-btn {
		text-align: center;
		margin-top: 80px!important;
	}
	.menu.mobile {
	   position: relative !important;
	   z-index: 9999!important;
	   top: 0!important;
	   left: 0 !important;
	   width: 100%!important;
	   right: 0 !important;
	   padding-left: 0!important;
	   height: 54vh !important;
	}
	.mobile-menu-container {
	   overflow-y: scroll !important;
	   width: 100% !important;
	}
	
}

@media (max-width:800px){
	
	#klein-top-links .col-sm-10 {
		width: 75% !important;
	}
}

@media (max-width:767px){
	.menu.desktop, .desktop-menu {
		display:none !important;
	}
	
	.small-screen-device-nav {
		float:right !important;
		margin:20px 0 !important;
	}
	
	.wpb_single_image.vc_align_left {
		text-align: center !important;
	}
	
	.centar-contenedor .vc_col-sm-4 {
		width: 31% !important;
		margin: 20px 1% !important;
		display: inline-block;
		vertical-align: top;
	}

	#klein-top-links .top-links-menu li a {
		padding: 5px !important;
	}

	#klein-top-links .container > .row {
		overflow: hidden;
		padding: 0;
		width: 100% !important;
	}
	
	.top-links-menu {
		overflow: hidden;
	}
	
	#menu-item-2891, #menu-item-4988, #menu-item-5466, #menu-item-6350 {
		width: 90px !important;
	}
}

@media (max-width:750px){
	.vc_gitem_row .vc_gitem-col {
		padding: 5% 8%;
	}
	
	.container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	#menu-item-2891, #menu-item-4988, #menu-item-5466, #menu-item-6350 {
		width: 90px !important;
	}
	#klein-top-links .col-sm-2 {
		width: 370px !important;
	}
	
	
}

@media (max-width:680px){
	
	#bp-klein-top-bar #site-name {
		margin-top: 10px;
		margin-left: 15px;
	}
	#klein-top-links .col-sm-10 {
		width: 82% !important;
	}
	
}


@media (max-width:603px){
	
	.ajuste-imghome img {
		height: 210px !important;
	}
	#bp-klein-user-bar .visible-xs, .visible-sm, .visible-md, .visible-lg {
		display: block !important;
		position: absolute;
		right: 0;
		top: 0px;
	}
	#bp-klein-user-bar  #site-name img{
		margin:10px!important;
	}
	.visible-xs,
	.visible-sm,
	.visible-md,
	.visible-lg {
		display: block !important;
	}
	#main-menu-desktop {
		display: none;
	}
	.centar-contenedor .vc_col-sm-4 {
		width: 100% !important;
		margin: 20px 0 !important;
	}
	#news-home p , #news-home h4, #news-home a{
		text-align:center!important;
	}
	#news-home blockquote{
		margin:5px!important;
		text-align:center!important;
	}
	#news-home  .cff-author-img  img{
		width:100%!important;
	}
	#news-home .vc_btn3-container.vc_btn3-inline{
		display:block!important;
	}
	#news-home .vc_btn3-container.vc_btn3-inline a{
		margin: 0 auto !important;
		display: block;
	}
	#news-home .cff-author-text{
		display:none!important;
	}	
	#klein-top-links .col-sm-10 {
		width: 93% !important;
	}

}

@media (max-width:580px){
	
	.ajuste-imghome img {
		height: 180px !important;
	}
	
	#menu-item-2891, #menu-item-4988, #menu-item-5466, #menu-item-6350 {
		width: auto;
	}
	#klein-top-links .col-sm-10 {
		width: 100% !important;
	}

}


@media (max-width:479px){

	.container .wpb_column {
		padding-bottom: 0px !important;
	}

	#bp-klein-top-bar .container {
		padding:0 20px !important;
	}
	
	#klein-top-links .container {
		padding:0 20px !important;
	}
	
	#footer-widgets .container {
		padding:0 20px !important;
	}
	
	.page-template-starter-template #main.container .wpb_row {
		padding-top: 15px !important;
		padding-bottom: 20px !important;
	}
	#klein-top-links .col-sm-10 {
		width: 100% !important;
		padding: 0 !important;}
	#klein-top-links .container > .row {
		overflow: hidden;
		padding: 0;
		width: 470px !important;
	}
	#klein-top-links .container {
		padding: 0 15px !important;
	}
}

@media (max-width:420px){
	
	#klein-top-links .top-links-menu{
		margin: 0 auto !important;
	}
	#klein-top-links .pull-right{
		display: block!important;
		float: none !important;
		border-bottom: 1px solid rgba(255, 255, 255, 0)!important;
		margin: 0 auto !important;
		height: 40px;
	}
	#bp-klein-user-bar .col-xs-4 {
		width: 50.333%;
	}
	.ajuste-imghome img {
		height: 160px !important;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size: 13px !important;
	}
	
	#klein-top-links ul li a {
		padding:5px;
	}
	#klein-top-links ul li:first-child a {
		padding: 5px;
	}
	#klein-top-links .container > .row {
		width: 410px !important;
	}
	.vc_desktop .container {
		max-width: 100% !important;
		width: 100% !important;
		padding: 0 !important;
	}
	#klein-top-links .col-sm-2 {
		width: 320px !important;
		height: 40px;
	}


}

@media (max-width:380px){
	.ajuste-imghome img {
		height: auto !important;
	}
	#klein-top-links .container > .row {
		width: 370px !important;
	}
}

@media (max-width:360px){

	#klein-top-links .container > .row {
		width: 350px !important;
	}
}


@media (max-width:320px){
	#klein-top-links .container > .row {
		width: 310px !important;
	}
}
@media (max-width: 1400px) and (min-width:1200px){
    #site-name{
        position: relative;
        right: 25px !important;
    }
}

